package fr.insa.clavardator.lib.message;

import fr.insa.clavardator.lib.users.UserInformation;

import java.io.IOException;
import java.util.Date;

public class ImageMessage extends FileMessage {
	public ImageMessage(UserInformation sender, UserInformation recipient, Date date, String text, String filePath) throws IOException {
		super(sender, recipient, date, text, filePath);
	}
}
